/* Layout */
import Layout from '@/layout'

export default {
  name: 'EnterpriseManagement',
  path: '/enterpriseManagement',
  component: Layout,
  redirect: '/enterpriseManagement/index',
  meta: {
    title: '企业管理',
    icon: 'dashboard'
  },
  children: [{
    path: '/enterpriseManagement/index',
    name: 'enterpriseManagement',
    component: () => import('@/views/enterpriseManagement/index'),
    meta: { title: '', icon: 'dashboard' },
    hidden: true,
    children: [
      {
        path: '/enterpriseManagement/invoiceInformation/:id',
        name: 'InvoiceInformation',
        component: () => import('@/views/enterpriseManagement/invoiceInformation'),
        hidden: true,
        meta: { title: '开票信息维护', icon: 'dashboard' }
      }
    ]
  }]
}
